// 医疗机构函数库
import apis from "../apis_moudles/index";
import req from "../request";

//医疗机构列表
const PROVIDERDETAIL = () => {
  return req.post(apis.providerDetail);
};

//医生列表
const DOCTORLIST = (data) => {
  return req.post(apis.doctorList, data);
};

//删除医生
const DOCTORDELETE = (data) => {
  return req.post(apis.doctorDelete, data);
};

//修改医生
const DOCTORUPDATE = (data) => {
  return req.post(apis.doctorUpdate, data);
};

// 对象数组
export default {
  PROVIDERDETAIL,
  DOCTORLIST,
  DOCTORDELETE,
  DOCTORUPDATE
};
